@font-face {
	font-family: 'Archia';
	src: url(../../assets/fonts/Archia-Regular.woff2) format('woff2'),
	url(../../assets/fonts/Archia-Regular.woff) format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Archia';
	src: url(../../assets/fonts/Archia-Medium.woff2) format('woff2'),
	url(../../assets/fonts/Archia-Medium.woff) format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Archia';
	src: url(../../assets/fonts/Archia-SemiBold.woff2) format('woff2'),
	url(../../assets/fonts/Archia-SemiBold.woff) format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Archia';
	src: url(../../assets/fonts/Archia-Bold.woff2) format('woff2'),
	url(../../assets/fonts/Archia-Bold.woff) format('woff');
	font-weight: bold;
	font-style: normal;
}